//
// LoginRequestModel.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct LoginRequestModel: Codable {

    public var userEmail: String?
    public var userPassword: String?

    public init(userEmail: String? = nil, userPassword: String? = nil) {
        self.userEmail = userEmail
        self.userPassword = userPassword
    }

    public enum CodingKeys: String, CodingKey { 
        case userEmail = "UserEmail"
        case userPassword = "UserPassword"
    }

}
